Failed to find compatible Skybox shader

This error appear when i try to put cubemap in the scene:

Failed to find compatible Skybox shader
UnityEditorInternal.InternalEditorUtility:SceneViewDrag_Injected()
UnityEditorInternal.InternalEditorUtility:SceneViewDrag(Object, Vector3, Vector2, Transform, Boolean)
UnityEngine.GUIUtility:ProcessEvent(Int32, IntPtr)

Some advise to resolve this problem?

@pallini Did you drag the cube map texture into the scene?
I just ran into the same error and it seems that we need to first create a skybox material. Try this:

  1. Create a new material and choose the shader “Skybox/Cubemap”
  2. Assign your cubemap texture to the new material. (Drag it into the Cubemap (HDR) section in the inspector.)
  3. Go to Window->Rendering->Lighting Settings in the menu bar. (I’m using 2018.2. In other versions the Lighting Settings might reside in a different location.)
  4. Drag the new skybox material to the “Skybox Material” option under “Environment”.